/*
Theme Name: Ultracam Child
Template:   ultracam
Theme URI: https://themeforest.net/user/awaiken
Description: CCTV Security Camera WordPress Theme
Author: Awaiken
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: ultracam-child
*/

a{ text-decoration:none; }
ul#menu-footer-menu li, ul#menu-services-menu li { position:relative; padding-left: 25px; }
ul#menu-footer-menu li:after, ul#menu-services-menu li:after { position:absolute; content:'\f577'; left:0; top:10px;   font-family: 'Font Awesome 5 Free';
  font-weight: 900; color:#fff; }
ul#menu-footer-menu li:last-child, ul#menu-services-menu li:last-child { border:0px; }

@media(max-width:767px){
	.header-main { position:inherit}
}